# Uses of Class
org.apache.lucene.analysis.ja.completion.KatakanaRomanizer

Packages that use KatakanaRomanizer
Package
Description
org.apache.lucene.analysis.ja.completion
Utilities for `JapaneseCompletionFilter`

- ## Uses of KatakanaRomanizer in org.apache.lucene.analysis.ja.completion

  Methods in org.apache.lucene.analysis.ja.completion that return KatakanaRomanizer
  Modifier and Type
  Method
  Description
  `static KatakanaRomanizer`
  KatakanaRomanizer.`getInstance()`
  Returns the singleton instance of `KatakanaRomenizer`